Siemens 3VL1115-1KE30-0AA0

Artikelnummer:12.157.152B
Hersteller:Siemens
Hersteller-Nr:3VL1115-1KE30-0AA0
Typbezeichnung:3VL1115-1KE30-0AA0
EAN:4011209712881
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+183,68 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
906,21 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Für Projekte im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung empfehlen wir den Artikel 3VL1115-1KE30-0AA0 von Siemens. Leistungsschalter VL150X UL, Typ CG (CAT NO. HCS3S150) non-interchangeable frame.

Detaillierte Produktinformationen:
Leistungsschalter VL150X UL, Typ CG (CAT NO. HCS3S150) non-interchangeable frame, mit Approbation Circuit Breaker nach UL 489 Standardschaltvermögen 3-polig, NEMA Rating 35kA/480V (molded case switch) Überstromauslöser magnetisch TU=40°C In=<150A Bemessungsstrom II=1800A Kurzschlussschutz ohne Anschlusszubehör ohne Hilfsauslöser ohne Hilfs-/Alarmschalter
Die robuste Konstruktion und die genaue Einhaltung der Spezifikationen (EAN 4011209712881) machen dieses Produkt zur perfekten Wahl für das Handwerk und Ihr Zuhause. Vertrauen Sie auf die Expertise von LuConDa für eine reibungslose Materialversorgung.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Information- and Downloadcenter (Kataloge, Broschüren,…) 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC 20 000
Produkterweiterung optional Leuchtmittel 0,4 A
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C
Schutzart IP - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40 U
Bauform kompakt 4,3 kg
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
Höhe 1 kg
Breite optional
Material / des Gehäuses Aluminium-Guß-Gehäuse 3 A
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1096-2UD30-0A/all 16 Kibyte
https://support.industry.siemens.com/cs/ww/de/ps/3SU1900-0AC81-0AH0 128 Kibyte
Switch-Latenzzeit 4 µs
https://support.automation.siemens.com/WW/view/de/8MF1280-2UT34-0BA2/all 7,6 Gbit/s
Anzahl der Prioritätskanäle 4
Anzahl der Prioritätskanäle - kein head-of-line-blocking Ja
Anzahl der Prioritätskanäle - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Eignung zur Verwendung Ja
Protokoll / wird unterstützt - HTTP Ja
https://www.siemens.com/cax Ja
Protokoll / wird unterstützt - TFTP Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Produktbestandteil Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja Nein
Anzahl der Gruppen / bei IGMP 256
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB RFC2863
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907 0,03 s
Anzahl der Gruppen / bei IGMP - 907 RFC2578
Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
MHS-RCP60400AB.100

Elka-krischke MHS-RCP60400AB.100 724001141

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.084,71 €
1.084,71 € pro 1 Stück
inkl. gesetzl. MwSt.
05180920000

Ses 05180920000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
155,78 €
155,78 € pro 1 Stück
inkl. gesetzl. MwSt.
MFD 25/02/030

Wiska MFD 25/02/030 10102655

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
69,62 €
69,62 € pro 100 Stück
inkl. gesetzl. MwSt.
954560.832.776.700

Rzb 954560.832.776.700

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
463,89 €
463,89 € pro 1 Stück
inkl. gesetzl. MwSt.
7651IP HE+PVN 100-830ETDD L225 01

TRILUX GMBH & CO. KG 7651IP HE+PVN 100-830ETDD L225 01 9002116291

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
492,66 €
492,66 € pro 1 Stück
inkl. gesetzl. MwSt.
3VA9257-0EK17

Siemens 3VA9257-0EK17 3VA92570EK17

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
127,48 €
127,48 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:27